GCLOUD_COMPUTE_TARGET-SSL-PROXIES(1)

NAME

gcloud compute target-ssl-proxies - list, create, and delete target SSL proxies

SYNOPSIS

gcloud compute target-ssl-proxies COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
List, create, and delete target SSL proxies.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following:

    create
        Create a target SSL proxy.

    delete
        Delete target SSL proxies.

    describe
        Display detailed information about a target SSL proxy.

    list
        List Google Compute Engine target SSL proxies.

    update
        Update a target SSL proxy.